<?xml version="1.0" encoding="UTF-8"?>
<e1
  xmlns="schema:Pos_07060201_complex_content_derived_by_extension_006">
  <surnameElemBase>surnameElemBase</surnameElemBase>
  <ageElemExt>10</ageElemExt>
</e1>